The POODLE flaw returns, this time hitting TLS security protocol

Webmasters who patched their sites against a serious SSL flaw discovered in October will have to check them again. Researchers have discovered that the vulnerability also affects implementations of the newer TLS (Transport Layer Security) protocol.

Read the source article at CIO Australia

Categories:

Your e-mail address will not be published.
Required fields are marked*